Page 1

HILLTOP VIEWS

St. Edward’s University • Wednesday, December 5, 2012 • Volume 32 • Issue 12 • hilltopviewsonline.com

kschenc@stedwards.edu

The number of undergraduate students who return to St. Edward’s University after they complete their freshman year has steadily decreased since 2010. Eighty-one percent of freshman who enrolled at St. Edward’s in 2010, now juniors, returned in 2011 for their sophomore year, compared to 78.6 percent of the 2011 freshman class, now sophomores, who came back to the university in fall 2012. Freshman retention at St. Edward’s is higher than the national average among peer

UT AUSTIN

92%

TEXAS A&M

92% 79%

TEXAS STATE

SCHOOL

Kristina Schenck

AVERAGE FRESHMEN RETENTION RATES 2007 - 2010

Declining student retention rates prompt a university reaction

90%

TRINITY UNIVERSITY

85%

SOUTHWESTERN UNIVERSITY

78%

ST. MARY’S UNIVERSITY

52%

HOUSTON-TILLOTSON HUSTON-TILLOTSON

CONCORDIA UNIVERSITY TX

55% 83%

ST. EDWARD’S UNIVERSITY 0

20

40

60

PERCENTAGE

80

100

Infographic by Lisa Rodriguez Compared to other universities in the area, St. Edward’s has an intermediate retention rate.

institutions, administrators said. Additionally, the four-

year and six-year graduation rates are higher than national

norms. Even so, the matter is of

concern for the administration. Associate Dean of Students Nicole Trevino recently took on a new position as Director of Freshman Retention programs, created to examine and evaluate the programs and initiatives currently in place to help retain students beyond freshman year and until graduation. “We’re taking a look at the entire campus and asking ourselves how we can do better and how can we help students to be successful in this area. Overall our goal is to help students be successful,” Trevino said. “Ultimately, we want them to graduate.” Trevino and other adminis-

trators will conduct research to answer questions such as why students leave the university and where they go if they leave before they graduate. “My role will help to thoroughly examine the effectiveness of all that’s occurring,” Trevino said. “When you think about it, everyone touches retention in some way … It involves a lot of collaboration, and ultimately that’s already going on.” This includes retention initiative programs designed specifically for freshmen carried out by Academic EVALUATION | 4

Joint graduation ceremonies provoke mixed student emotions Kelsey Cartwright kcartwr@stedwards.edu

This year will mark the first time in 25 years that St. Edward’s University has not held separate graduation ceremonies for August and December graduates. Since the number of graduates are increasing, the August, December and May graduations will all be held in one ceremony starting May

2013 said Brenda Stone, the executive assistant to the executive vice president’s office. In August 2012, 246 degrees were awarded. Currently, 340 students are certified to graduate this December. As for May 2013, the number of graduates will not be known until after the Feb. 25, 2013 certification deadline, Assistant Registrar Donna Chandler said. Graduates from August,

December and May will come together in the Frank Erwin Center in May 2013 for an official graduation ceremony. Meanwhile, December graduates still have five months before they can walk across the stage. Andrew Weber, a senior English writing and rhetoric major with a minor in journalism, plans to apply for internships so that he will

have somewhere “I don’t feel that to work when he graduates in Dewalking across a stage cember. Weber will hinder me from plans to stay in Austin and said feeling accomplished. that he will not I can understand... but stick around just so he can walk that’s just not me.” across the stage. -Andrew Weber, senior “I’m not a terribly sentimental person,” Weber across a stage will hinder me said. “I don’t feel that walking from feeling accomplished. I

can understand people that do feel that way and want the experience, but that’s just not me.” Weber said that he is most excited about life after graduation because he will be glad to get out of school. Weber also expressed concern about entering the job market but said that it was not something he finds extensively stressful. GRADUATES | 2

8-9 | LIFE & ARTS

10 | SPORTS

13 | VIEWPOINTS

Holiday music, evil Santas and Catholic traditions spice up the season of giving.

Women’s soccer and golf players, coaches recount teams’ successes.

Disgruntled Texans garner support, signatures to secede from United States.


2 NEWS Graduates adjust to ceremony schedule Continued from page 1

Another December graduate, Francie Gremillion, a senior communications major with a focus in public relations and advertising, plans to start a job with GasPedal, an entrepreneurial company. Gremillion said that she will only be coming back to walk in May because she will be living in Austin. “Because I’m not walking until May, I can’t close this chapter of my life until May ... It doesn’t make sense,” Gremillion said. She was also upset that she could not order a graduation gown or go through the motions of being a graduate this semester. Because she could not do these things, she said it has not truly felt like her last semester as an undergraduate. Sam Campbell, a senior English writing and rhetoric major, is not that concerned

about getting a job just yet. Campbell is applying for the Japan Exchange and Teaching, JET, Programme and for a similar program in Spain. He is also applying for graduate school at Rensselaer Polytechnic Institute, RPI, where Campbell hopes to obtain a graduate degree in human computer interactions. If none of these opportunities work out, Campbell plans to stay in Austin and is still unsure if he will walk in May. Even if he gets into the JET Programme, he will not leave for Japan until July and will still be in Austin for the May graduation ceremony. Campbell said that his attitude towards not being able to officially graduate in December is a combination of irritation and apathy. “You’re not rewarding students for graduating early,” Campbell said.

WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

Main Building lawn off-limits for events Kelsey Cartwright kcartwr@stedwards.edu

The Main Building Lawn is now off-limits to events. This decision was made last spring and has affected the University Programming Board (UPB) and other organizations on campus that usually host events at this prominent spot. Facilities met with a landscape designer and two arborists who said there could be potential damage to the lawn from foot traffic. Administration then agreed to protect the area, Michael Peterson, associate vice president of Facilities, said. "The trees and lawn in front of the Main Building are a valued landscaped feature on campus," Peterson said. Peterson said that the decision is permanent and that the road in front of Main Building can still be used for larger events. Vendors will be allowed to set up on the north side of the road.

Photo by Lu Rodrigues The Festival of Lights takes place in front of Main Building.

“I love the view from Main Building, and I’ll miss that part of the tradition,” Zan Winter, a member of the University Programming Board, said. Winter explained how this decision has affected and will continue to affect numerous events hosted by UPB. This semester, the Welcome Barbeque had to be moved to the parking garage. Hillfest

was moved to Holy Cross Lawn and the Faculty parking lot. The End of the Year Party will also be moved to the Holy Cross Lawn. Winter said that this move of events worked out well. “It has worked out better than expected to use alternative locations,” Michelle Mowry, the Student Life program coordinator, said. The parking garage, for instance, allowed more space

for the Welcome Barbeque than the Main Building Lawn had in the past. This year, the Festival of Lights, a campus tradition, will still take place in front of the Main Building. In years past, members of the university community were invited to gather on the Main Building Lawn to sing Christmas carols and celebrate the holiday season. However, Winter said that the area around the trees will now be roped off, and only the steps and the cement pathway leading up to them will be used for the event. There will be standing room for people on the sidewalk outside of Main Building. The University Police Department will also block off the road in front of the Main Building for additional space, Mowry said. The Festival of Lights will be held Dec. 7 from 6:30-7 p.m. on the Main Building steps. A holiday concert will follow at 7:30 p.m. in the Mabee Ballrooms.

University ranks high on list for Fulbright-producing institutions Adam Crawley dcrawle@stedwards.edu

Jenna Jaco

jjaco2@stedwards.edu

Six students from St. Edward’s University received the prestigious Fulbright Scholarship in 2012. This number gave St. Edward’s distinction as a top producer of Fulbright Students for 2012-2013 and, tied with Nazareth College in Rochester, N.Y and the University of Portland, a shared first place ranking for masters-granting institutions. The Fulbright U.S. Student Program provides funding for teaching and research to

scholars who exhibit strong each year, according to the Strategic Plan 2015. academic and leadership po- Fulbright website. “One of the great strengths tential. Established by the Fulbright Students choose of this campus, and part of U.S. Congress in 1946, it is “There is a student grapevine about the the largest exchange proFulbright program that wasn’t here five gram in the years ago.” country. Since 2004, -Caroline Morris, director of fellowships 19 St. Edward’s students have received Fulbright Scholar- from a variety of countries in the Holy Cross tradition, ships. Last year, the Fulbright which there are opportunities is the level of civic engageprogram provided funding to study and teach. St. Ed- ment. Faculty and students for five St. Edward’s stu- ward’s commitment to pro- are actively engaged in social dents to teach and researach ducing Fulbright recipients change. Students are teachabroad. The Fulbright U.S. is yet another manifestation ing ESL classes in the comStudent program awards on the university’s emphasis munity, traveling with Camabout 1,500 scholarships on global thinking under the pus Ministry, working in the

community on study abroad programs in Angers and Edinburgh,” Caroline Morris, director of fellowships at St. Edward’s, said. The English Teaching Assistantship, ETA, Program is part of the Fulbright Program that allows students to work as teacher assistants in English classes for non-native speakers. This year’s recipients will teach students of varying ages and academic levels, depending on the country. The St. Edward’s students who received the Fulbright Scholarship in the 20122013 academic year are Amanda Bolton, Morgen

Brown, Amarette Edmonson, Elizabeth Narvaez, Collin Phillips and Marielle Septién. Morris said building a community of undergraduate scholars helps perpetuate the university’s standing as a top producer of Fulbright scholarship recipients. “There is a student grapevine about the Fulbright program that wasn’t here five years ago,” Morris said. “Students are increasingly pushing one another to become proficient in another language, to teach or tutor or volunteer, and to develop their independent research interests within their major.”


NEWS 3

WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

KNOWINGYOUR SGA Officials promise persistence on key issues next semester Adam Crawley dcrawle@stedwards.edu

As the semester draws to a close, the Student Government Association, SGA, plans to build upon its accomplishments in connecting with the student body moving into the next semester. “There’s always more work to be done,” SGA President Brady Faglie said. One of the last things SGA plans to do this semester is meet with President George Martin to discuss campus issues.

“We want to bring up the duty of SGA members to rising cost of tuition. It’s an reach out to at least one orissue that affects everyone ganization and get feedback. ... It’s our duty to pursue such a hard cause. “We’re going to The important continue to push... We thing is to start want to follow through the conversation,” Faglie on these big issues. said. They don’t finish in one To this end, SGA memsemester.” bers have been - Brady Faglie, SGA President working to initiate dialogue with other student organizations. A recent This bill would help SGA bill passed established the members to learn the con-

POLICE BLOTTER Date

Time

Nov. 8

8:46 a.m.

Incident Theft

cerns of other organizations and act accordingly. The SGA has been putting a greater focus on social media this year to reach out more, to organizations, according to Chief of Staff Le’Darrion Allen. A big part of the SGA push for greater student connection was reassessing last year’s administration. “One of the platforms of [President] Brady and [Vice-President] Nairod’s campaign was acting as a liaison. The students want a voice and we can be that voice. This is another step

that we’re taking so that we can assess what exactly students want,” Allen said. Some issues that SGA is pushing and plan to continue into next semester are smoking, campus safety, parking and the plus-minus system. They have also been pushing the Green Initiative and working with Students for Sustainability to make the campus more environmentally aware. Additionally, they presented a check for $1,200 to Campus Ministry to donate to Hurricane Sandy victims.

“We’re going to continue to push smoking, the Green Initiative and the plus/ minus system. We want to follow through on these big issues. They don’t finish in one semester,” Faglie said. In order to better determine what students want, SGA will conduct a survey next semester. This survey aims to determine what issues matter most to students so that SGA can prioritize and act accordingly. According to Allen, the survey will be ready by January.

BRIEF

Location LeMans Hall

Resolution Closed

Nov. 12

5:17 p.m.

Theft

BMH Casitas

Closed

Nov. 14

3:33 a.m.

Theft

Dujarié Hall

Closed

Nov. 14

3:24 p.m.

Harassment

University apartments

Closed

Nov. 15

1:00 a.m.

Theft

Teresa Hall

Active

Nov. 15

2:25 p.m.

Accident

Parking garage

Closed

Nov. 17

9:47 a.m.

Information

Johnson Hall

Closed

Nov. 19

12:14 p.m.

Theft

Hunt Hall

Active

Nov. 26

2:40 a.m.

Illness

RCC

Closed

Nov. 29

5:13 p.m.

Illness

Moody Hall

Closed

Dining halls alter to-go box system Kristina Schenck kschenc@stedwards.edu

Diners on campus will no longer be asked whether they want their food ‘for here’ or ‘to go,’ as dining services have stopped providing to-go containers from behind the counter. As of this Monday, disposable containers have been made available to customers in a central location in the cafeterias in Hunt Hall and the Ragsdale Center. Diners can also bring their own reusable containers. “We’re going to force our faculty and students to make that choice,” Mike Smith, general manager of

Bon Appétit, said. “We’re going through so many and I want someone to make their own decision.” Smith said on average Bon Appétit distributes 800 disposable containers a day, and half of the people who get their food to-go eat inside the cafeteria. Last spring, Bon Appétit started using compostable to-go containers that cost 45-50 cents each. In comparison, the previous disposable boxes cost 17-20 cents each. Additionally, customers can participate in the reusable clamshell program, which offers hard plastic containers that diners can purchase for $6.


4 NEWS Several buildings on campus present accessibility problem Andrew Weber

Evaluation of retention rates shows room for improvement Continued from page 1

aweber2@stedwards.edu

With construction underway on the John Brooks Williams Science Center and on library renovations, St. Edward’s University is a campus in flux. Though additions include a ramp outside Moody Hall added last spring, there are still buildings on campus that do not have ramps or elevators. Sorin Hall, Andre Hall and the Carriage House currently have no elevators, which proves difficult for students using wheelchairs trying to access levels above the ground floor. The lack of elevators may be inconvenient, but it is not illegal, according to Sherry Dawson, the Americans with Disabilities Act, ADA, coordinator on St. Edward’s campus. While buildings must meet ADA codes for accessibility, older buildings must be brought up to code if and when they are renovated. But the ADA does not require that businesses retrofit buildings to install elevators, Dawson said. Though lack of access may not conflict with ADA guidelines, it is still an issue that has dogged freshman Dylan Baggett a few times. Baggett is president of the Tennis Club, but he cannot access the lower tennis courts without assistance. Fellow students must carry him down to the court for practices and matches because his wheelchair cannot navigate the steep hill near the courts. In addition, Baggett had difficulty accessing a professor’s office and the math center, both in Andre, this semester.

WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

Photo by Joe Arellano A wooden ramp was added outside Moody Hall last spring.

“That’s the only truly inaccessible building that I’ve encountered,” Baggett said. “It was a bit of a hassle to get access to the math center, but that won’t be an issue in the future.” Baggett had to make accommodations with Student Disability Services to access the math center outside of Andre, since it is on the second floor. Baggett understands that the campus as a whole is going through a transformation. The improvements to Andre, however, may take a few years to come to fruition, Michael Peterson, the director of the Physical Plant, said. “That’s still on the out years,” said Peterson. “Right now we’ve got the library and John Brooks Williams under construction. And, as soon as those finish, we’re going to move on to the Chapel, Mang House, and the Alumni Gym renovations.” The reason for the delay is in the details, Peterson said, as these construction and renovation efforts involve securing architectural firms for design, contractors

for construction, moving faculty to temporary offices during construction and, of course, securing the funding. The Chapel, Mang House and the Alumni Gym renovations are slated to begin sometime before the fall 2013 semester, Peterson said. The Physical Plant is currently negotiating with contractors but have yet to sign any papers. Typically, Peterson said, these negotiations occur closer to the deadline, with contractors and architects working together to ensure new buildings meet ADA code. Andre’s renovation will follow in about three or four years, but funds have not yet been secured, Peterson said. The lower tennis courts, Peterson added, will not be renovated in the near future. So, while Baggett may still have issues with access, students and faculty have helped him, and he views the campus growth as a move in the right direction. “They’re doing a lot of construction, so they’re improving,” Baggett said. “Otherwise the campus is fairly accessible.”

Planning and Support Services, APSS, such as Academic Explorers, Effective College Learning and Freshman Year Seminars. Greg MacConnell, director of Academic Support and Retention Programs in APSS, said students who withdraw from the university commonly cite finances or wanting to study in a major not offered at St. Edward’s as reasons for leaving. “What I would say in my nine years here is that I don’t hear students saying 'I hate St. Ed’s',” MacConnell said. Other reasons for students leaving the university include being far away from home or wanting a different kind of social environment, such as Greek life. MacConnell also said he finds students are less willing to take out loans to cover the cost of education as people question the value of higher education due to trends in the media and the economy. Additionally, schools across the nation are having issues with retention. The U.S. News and World Report published a list of average freshman retention rates for students enrolling from fall 2007-2010 in universities across the nation. St. Edward’s reported an average freshman retention rate of 83 percent, compared

to a high of 93 percent for Santa Clara University and a low of 44 percent for Texas A&M University–Texarkana among schools listed within the Regional Universities in the West category. Across town, the University of Texas at Austin reported 92 percent of students returned after freshman year, and 52 percent of freshman were retained at Huston-Tillotson University. Southwestern University in Georgetown retained an average of 85 percent of freshman between 2007-2010, and St. Mary’s University in San Antonio said 78 percent

of freshman came back for their sophomore year. “There is never going to be 100 percent retention. There’s always going to be students that leave,” MacConnell said of retention at St. Edward’s. Trevino said it is important to find out where the university can improve to perhaps raise freshman retention rates. “We have an institutional responsibility to evaluate and make sure that we’re constantly improving,” Trevino said.

St. Edward’s University Undergraduate College First Time Freshmen Rentention Rates 2010 - 2011 100 95%

94.5% 81%

78.6%

50

0

2010 FRESHMEN

2011 FRESHMEN

RETENTION TO SPRING SEMESTER RETENTION TO NEXT FALL SEMESTER

Infographic by Lisa Rodriguez Retention rates among freshmen have decreased over time.

CORRECTIONS In the Nov. 28 issue, the article “Meal plans, study spaces topics of forum discussion” stated the SGA event was a public forum. This was incorrect; the

event was a meeting, not a public forum. This meeting took place on Nov. 15 instead of on Nov. 22 as was stated in the article. Le’Darrion Allen is the

Chief of Staff within SGA, not an SGA senator. Additionally, the pieces of legislation addressed at the meeting are referred to as bills, not acts.


WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

games

GAMES 5

look for the answers to both games in next week’s issue!

check us out @ hilltopviewsonline.com

FOR WEATHER, SURVEYS, BLOGS AND ADDITIONAL COVERAGE FROM ALL OF OUR SECTIONS!


6

LIFE & ARTS Literary journal accepts poetry, prose, visual art WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

Willa Goldberg wgoldbe@stedwards.edu

Current St. Edward’s University students, alumni and faculty have an opportunity to have original created works published in the “Sorin Oak Review.” The earliest issue of the “Sorin Oak Review” was published in 1991 under the title “Aesthetic Voice.” In 2000, the review changed its name to the “Sorin Oak Review.” Senior Kelsey Howard, the current editor-in-chief, explained why the review transitioned its name. “[The] ‘Sorin Oak Review’ has really come to identify with its namesake over the years,” Howard said. “[The title 'Sorin Oak Review' has] … become a way for the journal to represent the St. Edward's community and ideals

Photo by Matt Nuñez The Sorin Oak Review is a literary journal published annually.

of strength, tradition, perseverance and beauty that the original Sorin Oak carries as well.” In previous years, the Sorin Oak Review launch party took place under the literary journal’s namesake, the Sorin Oak. This year, the journal’s

editorial staff hopes to expand the launch to a wider audience, but no plans have officially been announced regarding a launch party. Becoming published in the review would be beneficial to students, according to Howard.

“[The Sorin Oak Review] we will send out emails let… provides an opportunity ting everyone know the status for many writers and artists of their work,” Howard said. to have their work published “We will have this informain an award-winning publica- tion by early March." tion before they even graduStudents who do not want ate,” Howard said. to submit to the review can For its 23rd volume, people contribute in other ways. hoping to submit to the re“There are still openings view may enter up to five on our editorial staff, but the visual pieces, two pieces of most important thing I can prose and three poems. stress is to simply read and Submissions will be accepted “The most important until Sunday, Dec. 16, accordthing I can stress is ing to the publito simply read and let cation’s Facebook others know about the page. After the staff journal.” reviews the submissions, stu-Kesley Howard, Sorin Oak Review dents will be notified if their work is selected for publication. let others know about the “After a series of staff meet- journal,” Howard said. “'Sorin ings in early spring semester, Oak Review' has been proud

to give the creative community of St. Edward's a voice and presence on campus for many years.” Although it is still early in the design process, Howard had many good things to say about the direction of the reviews. “We are really lucky to have a fantastic lead designer this year with Katy O'Neill, so it will definitely be one to look forward to,” Howard said. “I can't give any hints yet, but we will be also pushing a digital launch this year in the form of a companion website to the physical print. The design between our traditional physical print and our new online presence will be linked.” Writers, photographers and artists who are interested can submit pieces to sorinoakreview2013@gmail.com.

Campus performance choir presents Broadway musical hits Bryanna Estrada bestrad@stedwards.edu

Omni Singers took the stage in Jones Auditorium on Nov. 18. With songs ranging from “Grease” to the Jackson 5’s “ABC,” the performance impressed an audience as sounds of delight roared from the audience. Jukebox, as the show was called, has nothing to do with the antique machines in diners, but rather refers to a style of Broadway show in which popular songs are compiled together to form a musical. Kicking the show off with “Grease,” singers Marcellas Ball and Megan Bolton wowed the audience with their solos. Following was “There Are Worst Things

That I Could Do” performed by Demi Wolford who was a crowd favorite. When asked what the energy is like backstage, Ball said that being backstage is funny because backstage is really just sitting and waiting behind flats. Some people were nervous about their solos and others were excited about group performances. When questioned about whether Omni Singers is a “Glee” in the making, Ball took that as a compliment and laughed then said that while the TV show “Glee” is parallel to musical experiences in his life, he has yet to find a character that would represent him. Like Matthew Garcia, many had nothing to say but kind

words to say after the show. “I had a lot of fun. I was singing along to a lot of the songs, I was clapping along. I enjoyed the engagement the actors had with the audience. I was thoroughly impressed with all the raw talent of the freshman class,” Garcia said. For those that missed the show, Omni Singers is a group that gets together twice a week to perform any number of songs. There are no auditions, though students do have to have a love for singing and be willing to do some dancing. Omni Singers performs one concert in the fall and two in the spring. Their next show, slated for Feb. 17, will be a dessert concert centered around the music of Johnny

Photo by Renee Cornue The Omni Singers performed Broadway numbers at Jukebox.

Mercer. Susan Finnigan, one of the two directors and teachers of Omni Singers, said she is proud of her class and cannot

wait to start working on the spring performances. The Omni Singers have branched out this year to form a second, smaller vocal

ensemble known as Omni Jazz. The Jukebox show was the first performance of the Omni Jazz ensemble. The main difference between Omni and Omni Jazz is that Omni Jazz typically consists of more seasoned performers. Omni Jazz is also more of an outreach organization with performances at local schools planned for next semester. Omni Jazz will be performing Christmas music Thursday, Dec. 6 at the Bob Bullock Museum alongside St. Edward’s Madrigal Chamber choir. Both Omni groups can also be seen Dec. 7 at the Festival of Lights.


LIFE & ARTS

WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

Acro-Cats feline circus provide Austin with laughs and stunts

Major news networks consult professor on political topics

Kelsey Acosta

Jacques Mercier des Rochettes

kacosta@stedwards.edu

A delightful group of performers entertained Austinites in what can only be described as both a cat lover’s dream come true and something that could only be true in fairy tales: an actual cat circus. Yes, a live circus act featuring feisty and trained feline performers. Yes, it is real. The Acro-Cats were put together by Samantha Martin, a professional animal trainer and cat behavior expert with Circuscats.com over 25 years of experience. Acro-Cats circus includes a feline band called The Rock Cats. Martin had noticed that there were very few acts that starred started out as a three-piece act sistants, but some of the cats feline thespians and felt the with one cat on piano, one cat felt like going off-script. Most of them would eventuneed to correct that omission. on guitar and a third cat on ally do their trick, but one cat From Nov. 12-18, people of drums. However, the band has just flopped down on the floor all ages crowded into the small black box theater at The Blue grown in number since the and took a literal cat nap while Theatre on Springdale Road group first got together. The another actually wandered off in East Austin. Every seat Rock Cats also feature a cat to explore the theater, only was full. The children sat to- who plays the chimes and a to reappear 15 minutes later gether on the floor in front of chicken who plays the cym- during a completely different part of the show. the stage so that they could be bals and the tambourine. While these may be profesWhile it was a little chaotic, close to the kitties. sionally trained feline per- the show was far from a catasThe show got trophe. The finicky nature of off to a late start, the feline performers actually but in no time “Martin and her made for some comedic gold. the feisty feline performers more assistants had the cats There were points during the show where watching the than made up for leaping through great humans unsuccessfully try to the delay with distances and weaving coax the unwilling cat into dotheir delightful ing a trick was just as amusing, tricks and adorthrough a cat-sized if not more so, as watching a able personalities. obstacle course.” cat do the appropriate trick. Martin and her However, Martin and her assistants had amazing feline performers do the cats leaping great distances and weaving formers, they are still cats that more than just dazzle audiences with their skills. Martin through a cat-sized obstacle do what they want to do. As Martin so graciously put also fosters rescue cats and course. One of the cats pushed around a shopping cart, while it at the beginning of the show, kittens and brings them with another dashed up a 10-foot “Nothing teaches you humili- her while the Acro-Cats tour pole and leaped onto Martin’s ty like a trained cat act in front so that she can find homes for them as they traverse the back with the greatest of ease of a live audience.” Many of the cats came out country. Since Martin started and most delicate of impact. One of the true highlights of when it was time and duti- the show, more than five years the show was the final act, The fully did their tricks for their ago, she has found homes for Rock Cats, the world’s only fe- audience before getting a treat 98 cats. line band. The band initially from Martin or one of her as-

jmercie2@stedwards.edu

Originally from Pennsylvania, still a die-hard Philadelphia Eagles fan, Brian William Smith is formally the Interim Associate Dean for the School of Behavioral and Social Sciences, but he is first of all a professor of political science who is passionate about his job. He earned his Ph.D. in political science from Pennsylvania State University and worked at East Carolina University for three years. “The opportunity to teach different courses and … the ability to teach bright students brought me [to St. Edward’s University in fall 2003],” Smith said. He also likes the small classes of the school. If students often say that they need teachers who are really interested in what they do then Smith fulfilsl those requirements. Despite the fact that teaching was a family trend, he found the job really fit his interests. “My grandmother was a teacher, my mother was a teacher, but … I get to talk about what I love,” Smith confessed. Smith could talk about politics for hours and that is what his job is. “I like interacting with students and faculty about what I’m interested in,” Smith said. As an active teacher of St. Edward’s and as a political scientist who loves to talk, Smith frequently explains and analyzes politics for TV channels such as Fox 7, ABC, NPR or KLBJ. He even answered ques-

tions for a newspaper in Brazil and a radio station in California. Those experiences give him opportunities to talk about politics, but for a different audience. It also makes him one of the professors who come from a bigger university, such as the University of Texas at Austin, who explains the world to thousands of people. However, the difference is that he represents our small university and gives it a say in the media through his voice. Smith reported what William Nichols, another political science professor, said about him and his passion of talking about politics. “The most dangerous place to be at St. Edward’s is between me and a microphone,” Smith said. Not only does Smith talk about politics, he also researches it. With a specialization in American government, particularly in electoral behavior and voting opinion, Smith is even more inter-

7

ested in the electoral process than in policies. “I am fascinated by elections and … I find them very exciting. I think that it’s even more interesting than the actual governing,” he said. Only a Texan for nine years, Smith is doing work on Texan elections, with a focus on Gov. Rick Perry, who was a presidential candidate. After the primary elections, it became a totally different topic. “Now I am doing research about why he did so poorly,” Smith said. Smith is a teacher who promotes our university through his voice. Students can register for different classes that he teaches frequently including American Dilemmas, Capstone, Public Policy, Political Research and Statistics, Elections and Voting and American Government, which he admits is his favorite class. “It is never the same class twice,” Smith said.

Photo by Renee Cornue Smith’s opinions are highly sought after by local stations.


8 LIFE & ARTS

WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

WEEKLY ‘FLIX FIX | Rare Exports: A Christmas Tale Santa portrayed as monstrous abuser in Christmas horror film Nikki Hill nhill2@stedwards.edu

Weekly ‘Flix Fix takes the legwork out of wading through thousands of film choices on Netflix, bringing you the most truly bizarre, quirky and outright amazing gems instant streaming has to offer. At a certain age, it is easy to write off Santa Claus as a silly myth ingeniously crafted by scheming parents all over the world. Of course, no one would think that maybe the real magical Santa able to dismiss physics in a single sleigh ride just disappeared at some point. No one suspects that

Courtesy of Mike Orasmaa “Rare Exports” is a dark, realistic take on Christmas legends.

Jolly old St. Nick could be just an evil monster who

punished naughty children by tearing them to pieces.

No one except the creators of “Rare Exports: A Christmas Tale.” “Rare Exports” centers on a group of three reindeer herders in isolated Finland whose Christmas roundup is ruined by an excavation on nearby Korvatunturi Mountain. On the mountain, American scientists and excavation workers uncover a sacred burial ground with an occupant who is still very much alive. Local people soon begin to experience strange occurrences, like reindeer mysteriously being killed and children and home appliances disappearing. When the herders manage

to capture whom they believe is the culprit, one herder’s son convinces them their hostage is none other than Santa Claus out to punish all the naughty kids. The men then set out to save Christmas and the local children from the malicious mythical creature, but discover a Christmas secret bigger and more terrifying than they could ever imagine. First things first, “Rare Exports” is not a family movie you want the children and Grandma to gather around the TV to watch during the holidays—unless of course you want Grandma to walk away horrified.

It is a bizarre film that will forever disturb the innocent image of Santa Claus, turning a centuries-old fairy tale into the stuff of nightmares. This is not the Santa you want sliding down your chimney on Christmas Eve. Yet, if you have a weird sense of humor, the original and off-the-wall “Rare Exports” is a real Christmas treat. The holiday horror is unpredictable and well-written and will leave you feeling strangely satisfied—although somewhat guilty—at the twisted happily-ever-after ending.

Catholic heritage, secular traditions meld in modern Christmas Jacques Mercier des Rochettes jmercie2@stedwards.edu

Christmas is celebrated among many and this involves a large array of traditions coming from both secular and religious origins. Since St. Edward's University is a Catholic, the university celebrates and focuses on the Christmas tradition. The Catholic Christmas is the remembrance of Jesus' birth. The Church remembers that Jesus was born from the Virgin Mary, Saint Joseph and through the Holy Spirit’s intervention. This is the mystery of Incarnation. “The Incarnation is when God becomes man,” Bro. Lawrence Atkinson of Campus Ministry specified. Atkinson reminds us that

Christmas is one of the holy days of obligation. It is also the second most important feast in the Church, the first one being Easter. As such a day, all Catholics are supposed to attend the Christmas Mass. It is composed of the Midnight Mass, which was traditionally a vigil celebrated at midnight. It is followed by the Christmas Mass on the 25th. However, while Dec. 25 is a holy day, it is not Jesus' exact birthdate. Old pagan feasts were held on this day, so the Roman Catholic Church decided to counterbalance those non-religious traditions. This mixture of secular and religious traditions has grown through the ages and several traditions cannot be traced back precisely. For instance, the Christmas tree is a very controversial

tradition. Some say that the triangular shape was chosen to stand for the Trinity of God, but others seem to think that it comes from completely secular traditions of northern Europe. Santa Claus apparently comes from the bishop Saint Nicholas, a Catholic figure of charity who gave to the poor. Yet, in certain European countries, he is called Father Christmas and his origins come from non-religious, centuries-old poems. The tradition of gift-giving might come from the adoration of the Magi, but also from Saint Nicholas’ story; however, his image as we know it, with the red and white costume and the long white beard, was designed by Coca-Cola in the 20th century for commercial reasons. This iconic character of

Christmas shows the current over, but when it is in balance commercial side of this holy … the commercial part fosday. By its current Catholic ters the Christians' holy day; name and most of its modern it is a good thing,” he said. traditions, today’s Christmas “Some Christians get angry has its roots in Christianity. Yet presents, “Some Christians meals and other get angry at secular traditions made most [the commercial people forget its Christmas], but it is essence. “The commersomething that we can cial Christmas work with.” overwhelms the -Father Peter Walsh Christian one,” Fr. Peter Walsh, Director of Campus Ministry Director of Campus Ministry said. at [the commercial ChristHe explained how the focus mas], but … it is something of Christmas should be on that we can work with," he Jesus. said. “It can be frustrating beAlthough the popular culcause [the commercial ture and certain Christian Christmas] seems to take beliefs coexist in one holiday,

Atkinson said there are noticeable differences between the two approaches. Atkinson said Christmas for Christians is the outcome of a period of expectation. The coming of the Messiah was the fulfillment of the Old Testament's promises, and Christmas is the ending of the spiritual preparation period known as Advent. “Christmas is a beautiful feast because we have spent four weeks of preparation,” Atkinson said. Advent begins Dec. 1 and lasts until Christmas. “The Advent helps us get ready, to prepare, to anticipate the birth of Jesus,” Walsh said. At St. Edward's, Christmas will be celebrated through the Festival of Lights on Dec. 7 with songs, prayer and hot chocolate.


LIFE & ARTS 9

WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

Top five Christmas albums that give hope to the holiday genre Mitch Harris rharris7@stedwards.edu

Christmas music is really only appropriate for one month out of the year. Despite this fact, every artist feels the need to release

MARIAH CAREY “Merry Christmas”

N’SYNC “Home for Christmas”

SUFJAN STEVENS “Songs for Christmas”

a Christmas album of their own. We waded through Christmas albums from Taylor Swift to Kathie Lee Gifford. After we took a moment to recuperate from the horror that assaulted our ears, we

found a few good ones. Here are our top five Christmas albums of all time in no particular order. While this list is far from conclusive, it is a good place to start for unique takes on some classic carols.

Mariah Carey has done plenty of things right in her career. She is the 3rd highest-selling female recording artist in the United States, according to the Recording Industry Association of America, RIAA. She gained critical acclaim for her emotional performance in “Precious.” Her voice can span eight octaves. Perhaps most impressive of all, however, she claimed

the top spot on our list for best Christmas albums of all time. Just try to think of the holidays without thinking of “All I Want for Christmas is You.” Go ahead, try. Carey is spot on and brings some flavor and funk to the Christmas classics we all know and love and adds a few of her own that have rapidly become holiday staples as well.

N’Sync is the quintessential boy band of the 90’s. They were young, they were talented, and America was definitely into it. Justin Timberlake, JC Chasez, Chris Kirkpatrick, Joey Fatone, and Lance Bass brought all of their boyish charm and added it to classics we all know and love for 1998’s “Home for Christmas.” Most notable on the al-

bum is the instant hit “Merry Christmas, Happy Holidays.” The song is poppy, fun, danceable and just does not seem to die. N’Sync captures the spirit and joy of the holidays perfectly and although the members have now gone their separate ways, America will always have the perfect Christmas song to remember them by.

It is doubtful that anyone loves Christmas more than Sufjan Stevens. To prove it, Stevens has released 10 separate volumes of Christmas songs in the past 12 years. His 2006 anthology “Songs for Christmas” contains five separate EPs and 42 tracks of both classic and original Christmas music. The songs on the album are simultaneously quirky, beautiful and heartfelt. His original Christmas

tracks like “Come On! Let’s Boogey to the Elf Dance!” and “Sister Winter” are personal and modern, but he does not neglect the traditional hymns such as “O come O come Emmanuel” and “Hark! The Herald Angels Sing!” While these may never become part of the Christmas canon, Stevens’ unique take on Christmas songs makes the holiday music feel appropriate year-round.

Clockwise from “Sufjan”: Photos courtesy of Asthmatic Kitty Records, BMG, Columbia Records, Capitol Records, and RCA Victor Records

FRANK SINATRA “A Jolly Christmas”

ELVIS PRESLEY “Elvis’ Christmas Album”

When thinking of a picturesque Christmas, one often thinks of a warm fire, a colorful tree, laughter, family and Frank Sinatra’s smooth, sultry voice singing “Have Yourself a Merry Little Christmas.” Sinatra is perfect Christmas music to play while building a fire, cooking a big Christmas meal or opening presents. In fact, there are

very few holiday moments in which Sinatra’s 1957 release “A Jolly Christmas” is not appropriate. “A Jolly Christmas” hearkens back to a time where trees were bigger, lights were brighter and Christmases were whiter. One cannot help but become romantically nostalgic about the holidays when listening to Sinatra.

Elvis Presley is timeless. Christmas music is timeless. The two combine in 1957’s “Elvis’ Christmas Album” to make something simply stunning. Elvis has a way of taking something simple and adding soul to it. His most notable song, “Blue Christmas,” was a break from the normal, cheerful holiday songs of the time.

The King of Rock and Roll does not disappoint in adding a little something to the classic carols and children’s songs often associated with the holiday. One listen to the record will explain why “Elvis’ Christmas Album” is the best-selling holiday album of all time in the United States, according to the RIAA.

[slapdash] Santa’s sleigh version 2.0

“Well that definitely isn’t Dasher.”


10

SPORTS Women’s golf and soccer set and break records WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

Colin Stonecipher cstonec@stedwards.edu

This fall, women’s sports kept up the winning tradition on the Hilltop with recordbreaking seasons in both soccer and golf. The NCAA women’s soccer team finished its season with a school record of 18 wins and was, at one point, the top-scoring team in the nation. The NCAA women’s golf team is ranked No. 2 in the nation based on the Golf World/ Women’s Golf Coaches Association Coaches’ Poll. Women’s soccer Head Coach Nick Cowell and women’s golf Head Coach Jennifer McNeil have both brought a passion for winning to these teams and inspired their players to never stop improving. Women’s Soccer “I am motivated by the constant improvement of our athletes. I want them to experience a never-ending ascendancy both in soccer and in their lives,” Cowell said. In his time at St. Edward’s

Sports Information The women’s soccer team had a record-breaking season.

University, Cowell coached 40 All-Conference players, 31 All-Region players, five Heartland Conference Players of the Year and six AllAmerica selections. In seven seasons, he has an impressive record of 95-18-9. Women’s soccer players have also excelled academically, as 23 soccer players were named to the Heartland Conference Honor Roll last year and seven earned 4.0 GPAs. The team had a promising

season that ended with a loss in the conference championship and an early exit from the national tournament. Given that the team hosts only two seniors and 20 freshmen, the team’s 18-3 record is nothing to frown at. “It was a shock. We worked every day since August … and we were expecting to go a little bit further [in the national tournament]” freshman Lauren Heller said on the season’s disappointing

ending. Eighteen wins is a school record, and the team had the top-ranked offense in the nation. They averaged 3.52 goals per game and outscored opponents 74-12. Cowell’s leadership and the team’s chemistry helped this group dominate throughout the season, and expectations for next year are high. “I’ve learned so much about myself and my teammates since I have been here ... and we now have all spring to come together even more. We should come back even stronger next year,” junior Rachel Murray said. Murray was named First Team Academic All-American. Murray was not the only player to pick up post-season awards. Sophomore midfielder Mikayla Engel and junior defender Kate Orkild were both named to the Daktronics All-America Team. “Expectations for 2013 are to improve the chemistry even more, to transfer the leadership of the team over to the junior class and to in-

tegrate the new players into the team so that we can make the final four of the NCAA Tournament,” Cowell said. Women’s Golf Additionally, the women’s golf team put together a record-setting season. In her 10th season at St. Edward’s, Head Coach Jennifer McNeil helped lead the team to a successful fall season as the team finished first in each of their four tournaments. They were the only team in all of the NCAA Division II to win all the tournaments they entered. The team ended the season with a No. 2 national ranking — the highest in program history. “We have a lot of returning players, so they clicked well from the start. But this is an unique group. They are very self-motivated individuals who want one thing, and that is to win,” McNeil said. Senior Melisa Gonzales moved to Austin from Mexico to play golf, and believes the team has found a good balance between competitive and cohesive.

“We all get along really well, and since there are eight of us on the team and only five travel, qualifying for the tournaments plays a big role in us improving,” Gonzalez said. Teammates competed against each other to earn spots on competitive teams for each tournament. Gonzalez set an example with the consistency of her game and her composure in high-pressure situations. Senior Wallis Spears has racked up a handful of accolades in her time at St. Edward’s. Spears is a two-time All-American and a team leader. This year, Spears is ranked third individually in the nation and will play a huge role as this team looks ahead to the spring season that kicks off in February. “We had a wonderfully successful fall, but we cannot look in the rear view. We have to focus on each individual spring tournament and, when it is done, focus on getting better for the next,” McNeil said.

Campus Recreation adds basketball, volleyball to club sports Curran Kelley ckelley3@stedwards.edu

Women’s club volleyball and men’s club basketball are joining the ranks of club sports next semester, becoming the 21st and 22nd clubs to be added to the club sports program. Karla Braun is the founding member of the St. Edward’s University Club Volleyball team, which is the third allwomen club sports team on campus. Braun said she is starting the club as a result of her passion for the sport and

to help grow the volleyball community on campus. “Volleyball is a passion of mine that will never disappear,” Braun said. “I love to play the sport and would love to see a bigger volleyball community.” The club plans to scrimmage local club teams like those at The University of Texas at Austin and Texas State in the spring and to hopefully pass off the club to a new group of leaders, as Braun is graduating this upcoming May. “Since I am starting this

club so late in my college career, I really hope to leave a legacy and leave this club behind to stay strong for years to come,” Braun said. Jezreel Asare and Rob Venturini co-founded the St. Edward’s Men’s Club Basketball team. Asare says the club will fulfill a need on campus. “We wanted to give students the opportunity to compete beyond intramural basketball,” Asare said. “We wanted to be able to play for St. Edward’s without committing all of our time to the sport.”

Asare says the club is very committed to being a winning team. “The club will focus on competitiveness. We will try to have multiple practice sessions a week and meetings throughout the year,” Asare said. Men’s club basketball plans on having informational sessions before the end of the semester and before beginning to compete next spring, while the women’s volleyball club team plans on recruiting members at the Involvement Fair in the spring.

2012-2013 CLUB SPORT TEAMS Competitive Men’s Lacrosse Women’s Lacrosse Men’s Soccer Rugby Swimming Ultimate Frisbee Rowing Women’s Soccer Cycling Conditional Cross Country

Recreational Outdoor Adventure Club Cultural Dance Club Ving Tsun Dance Team Bass Fishing Karate Pending Clubs Women’s Volleyball Men’s Basketball Tennis Quidditch


SPORTS11

WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

SPORTS CALENDAR

ATHLETE PROFILE

Hilltopper basketball player stands at six-seven Shelby Semmenteli ssement@stedwards.edu

It is not hard to miss Shimeek Johnson on campus. The Hilltopper basketball player stands at 6 feet 7 inches. Despite the team’s shaky start with a 4-6 record, Johnson has had some standout games and is trying to help propel the team to a winning record. Johnson has led the Hilltoppers in scoring in eight of the team’s 10 games so far this season. He notched 20 points against Newman University and 21 points against Rice University for his season high. After his freshman year at Fairfield University in Fairfield, Conn., the New York native transferred to St. Edward’s University to play

with childhood friend Kaliq playing basketball? Gross. While Gross gradu- SJ: I started playing on ated last year, Johnson will an organized team in the finish his last year of NCAA eighth grade, but I played eligibility this season. In “I would make myself Johnson’s first two years at taller. If I were taller, St. Edward’s, I probably would have he earned end of the season gone to the NBA out of All- Confe rhigh school.” ence honors and Heart-Sophomore Shimeek Johnson land Conference Player of the Week on three different the game before that. I occasions. started playing basketball SS: What is the biggest difbecause I am a fan of the ference between New York sport. and Texas? SS: What is the signature SJ: The biggest difference Shimeek Johnson basketball is the weather and the move? food. SJ: This is sad. I do SS: When did you start not think I have a go-to

Column as I see ‘em Nolan Green ngreen2@stedwards.edu

Column as I see ‘Em is your weekly fix for all things NFL. Often mistaken for my grandma, my mom is a greyhaired hospice nurse who loves pugs, horses and goes to acupuncture for back pain. She’s also kicked the butt of every other member of my family and our unlucky plus-one in fantasy football for the last three years. This year was no different. Lambeau Liz Green has a 10-2 record and her chat box is abuzz from Saturday until it eventually dies down

Tuesday when the inevitable addition to your loss column is posted, regardless of how much smack has been talked. I’m the commissioner with a 4-8 record. Let me be clear: our league is compromised of five men, all of whom played varsity football in high school and some even in college. All are hardcore fans of both professional and collegiate teams, and we all know the ins and the outs of the sport. My mom, although incredibly athletic, does not follow football that often, usually avoiding whichever room my dad inhabits on days the Michigan Wolver-

signature move. I just do whatever the defense gives me. SS: What do you want to do after you graduate? SJ: I would love to keep playing basketball. SS: What is it like to see the world from a 6 feet 7 inch perspective? SJ: I can see it all. People notice me, and I cannot hide. SS: What does your ideal day look like? SJ: Wake up, shower, check Instagram and Twitter, get a quick Tang, go to class, practice, Tang again, then take off my shoes and relax my feet. SS: If you could change one thing about yourself what would it be and why? SJ: I would make myself

taller. If I were taller, I probably would have gone to the NBA out of high school. SS: If you did not play basketball, what would you spend your extra time doing? SJ: I would make music and earn straight As. SS: What is the most interesting class you have taken at St. Edward’s? SJ: In a sociology class, Race, Class and Gender, we went to the school of the blind. It made me look at life in a different way. SS: Is there anything about you that would surprise most people? SJ: I am a great cook.

MEN’S BASKETBALL Fri. 12/7 | 5:00 p.m. @ SW Oklahoma State Sat. 12/8 | 1:00 p.m. @ Southern Nazerene Sat. 12/15 | TBD @ NW Missouri State Mon. 12/17 | TBD @ Harding Tues. 12/18 | TBD @ Oneonta State Wed. 12/19 | 7:00 p.m. @ Hawaii-Hilo

WOMEN’S BASKETBALL Sun. 12/16 | 1:00 p. m. @Texas A&M-Kingsville Wed. 12/19 | 6:00 p.m. Texas A&M-Kingsville Sat. 12/29 | 2:00 p.m. Abeline Christian

Today I learned my mom is better than me at fantasy football

ines or Detroit Lions are playing on TV. However, she has become increasingly unstoppable over the past few years. A fantasy football juggernaut, if you will. Fantasy football, when played successfully, is a game dependent on keeping track of players on a weekto-week basis, predicting their performance as they play through their schedule. Adding and dropping players is a daily task for those dedicated to winning. My mom knows something. I do not know how she does, but every week she has added an obscure player

who ends up scoring 20 points or more, usually. She knew who Doug Martin was before SportsCenter did. There have been games where her bench could have beat all the starters of her opponents. Do you realize how demeaning that is? How am I supposed to succeed in life when my own mom beats me at fantasy football? For three years in a row? Last year, her team name was Reigning Queen. Not this year. Since our league is so small, all six teams make the playoffs and I am prepping my lineup for optimal play over the next

Courtesy of Nolan Green For the past three years, this woman has tormented me.

few weeks and the smacktalk lined up for when I

finally beat my mom in fantasy football.


12 SPORTS

WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

For your inner bike addict: the top five bike stores in Austin Kristina Schenck kschenc@stedwards.edu

Austin has a vibrant cycling community and a number of bike shops to cater to every type of cyclist. Whether for the casual commuter, the weekend mountain biker or the intense road cyclists known as ‘roadies,’ here’s a few stores located close to campus that are vastly different.

1.TSUNAMI CYCLES

Address: 2114 South Congress Ave. Austin, TX 78704 Phone: (512) 448-9725 Though the shop itself is about the size of a closet, Tsunami Cycles is the best place in the 78704 to get a bike serviced. Maintenance is reasonably priced and the mechanics are knowledgeable and personable. The store also carries a small selection of inventory, including bicycles, tools, clothing and inner tubes of all sizes that run about 5 bucks

a pop. Located next to the bright green vacuum store on South Congress just north of Oltorf, Tsunami Cycles is reliable, rarely crowded and the closest bike store to the Hilltop. Tsunami is also open every day of the week except Tuesday.

2.BICYCLE SPORT SHOP

Address: 517 South Lamar Blvd. Austin, TX 78704 Phone: (512) 477 - 3472 Known as BSS among local cyclists, this local bike shop has three Austin locations and a solid reputation. Also known as the Wal-Mart of local bike shops, the S. Lamar store stocks a sizeable collection of new bicycles in a variety of styles — from road, to hybrid to mountain bikes and even a few women’s specific bike frames. BSS is well-stocked and mechanics and employees are friendly, but this place is usually pretty busy so watch out for the weekend crowds. The biannual spring and

fall closeout sales are also something to watch for every March and October, and the store publishes their entire inventory along with prices online.

3.PERFORMANCE BICYCLES

Address: 4040 South Lamar Blvd. Brodie Oaks Shopping Center Austin, TX 78704 Phone: (512) 879-9570 Tucked away in the Brodie Oaks shopping center near Hobby Lobby off S. Lamar, Performance Bicycles is similar to BSS in that the store carries a ton of bikes, clothing, shoes and a lot of bike parts. Yes, this store is the Austin branch of a national chain but still a good place to buy gear on sale during clearance events. Customer service is friendly and the store has a surprisingly large selection of both mountain bike and road bike shoes if you like to clip-in when you ride. Overall, think BSS with

less people and more of a corporate feel, but still a solid bike store if you are looking for a wide selection of gear, bike parts, bikes, and clothing.

4.BIKEALOT

Address: 4418 Pack Saddle Pass Austin Phone: (512) 916-8574 This local bike shop carries a little bit of everything — pretty much every bicycle part anyone could ever want. BikeAlot also specializes in commuter bikes, provides custom builds and repairs. Located off of Packsaddle Pass and Ben White across the highway from Target.

5.MELLOW JOHNNY’S

Photo by Nolan Green This BSS bicycle is a Trek 7000 hybrid named Stevie.

Address: 400 Nueces St. Austin, TX 78701 Phone: (512) 473-0222 Owned by Lance Armstrong, this trendy bike shop carries mostly high-end bicycles, equipment and apparel. The low-end of the

price range averages at about $1000, well worth it but definitely a splurge. Even so, Mellow Johnny’s is still a fun place to go to just to browse or grab a drink at Juan Pelota,

the in-store coffee shop. The store also sells t-shirts for bike geeks and those willing to sport the name of Armstrong’s bike shop on their chest for $20-30 a shirt.

SUMMER ABROAD WORLD-CLASS INTERNSHIP AND STUDY ABROAD PROGRAMS.

APPLY TODAY! APPLICATION DEADLINE: MARCH 1, 2013*

4bu.edu/abroad *Exceptions may apply. See individual program descriptions at bu.edu/abroad for details. An equal opportunity, affirmative action institution. *Exceptions may apply. See individual program descriptions at bu.edu/abroad for details. An equal opportunity, affirmative action institution.


VIEWPOINTS

WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

13

OUR VIEW

Administrators could take steps to retain and engage students With student retention at St. Edward’s University declining steadily, school administrators are seeking ways to keep students coming back year after year. As students, we can provide some insight into why some students choose to leave St. Edward’s and offer suggestions about how the administration can engage students. About three quarters of freshmen who entered St. Edward’s in fall 2010 returned for the fall 2011 semester. That means almost one quarter of these freshmen did not return for their sophomore year. Retention is an indication of student satisfaction at a university. There are many possible explanations for decreas-

ing retention rates. School dents, key for fostering a weladministrators cite financial coming atmosphere. Ragsconcerns and a desire to ma- dale and Meadows coffee jor in a subject not offered at shop are no replacement for St. Edward’s, but other, less a real student center. Ragsobvious reasons exist. And dale's central location would some have possible solutions. “Retention is One less obvious reason stuimportant, but so is dents might leave fostering a community St. Edward’s is not feeling welfor students who come on campus. already intended to While there are stay.” countless student organizations and Residence Life activities meant to get make it the perfect place for a students involved on campus, social center. School adminissome students inevitably fall trators would need to take acthrough the cracks. tion to make Ragsdale more Furthermore, campus lacks appealing, such as replacing a central "hangout" for stu- the bar that used to be in

Fondren Hall, like Middlebury College's The Bunker, an establishment that only serves alcohol on Fridays. Another reason students might leave St. Edward’s is a lack of communication with students. Recent changes on campus have no doubt been jarring to some. The seemingly sudden announcement that there would not be a full-service library until Fall 2013 might have driven some students to leave. Trivial changes like this week’s sidewalk closure near the parking garage could even make some students feel out of the loop. Small changes happen on campus often, and some students do not like being in an environment that is in flux.

The location of St. Edward’s in Austin is a draw to study here, but St. Edward’s often seems more concerned with its international connections than with its community. Engaging students at home is also important. Oberlin College maintains a Community Service WorkStudy Program in which students who qualify for Federal Work-Study engage in programs off campus such as tutoring and environmental restoration. St. Edward's prides itself in service learning, so this seems natural. St. Edward’s administration could do several things to help retain students. The most important is better communication. Implementing programs to retain stu-

dents is important, but these programs will not help unless students know they exist. The main St. Edward's social media accounts are run by the Marketing Department. They read like an advertisement for St. Edward's, not a source of information for students. The university could utilize social media to inform students of changes on campus. Retention is important, but so is fostering a community for students who already intended to stay. Improving communication, integrating work-study with service learning and establishing a central gathering place on campus could both retain and engage.

Secession petition gains support needed for White House comment Michael Darling mdarlin@stedwards.edu

Shortly after Obama’s reelection, individuals across the nation began filing petitions for their respective states to secede from the United States. These petitions have since gained the support of thousands of disgruntled Americans who appear to believe that secession from the Union is a good idea. The Texas secession petition, not surprisingly due to the huge conservative population of the state, has the most signatures, breaking 100,000 on Nov. 19. The petitions have been filed on a legitimate White House website known as We the People, according to Time

Magazine. The site promises that any petition that gains over 25,000 signatures within 30 days will receive a response from the White House. Although Texas was the first state to reach this mark, at least six other states have since garnered the required support. While the secession of Texas is unfeasible, it begs the question: what would Texas’ secession from the Union mean? If Texans were somehow able to muster up enough military force to fend off the United States for long enough to set up some type of provisional government and begin establishing international trade relations, it would be a major turning point for the United States.

The secession of the second most populous and second largest state in the Union would likely have a major negative impact on foreign confidence in the stability of the United States, which would in turn lead to an economic slump. Depending on the severity of this slump and the extent of the damage to both foreign and domestic perceptions of the United States, the secession of Texas could mark the beginning of the end for America as a sovereign nation. Clearly, Texas’ secession would be a big, messy ordeal that would not really benefit anyone. Deep down, most of the neo-secessionist Texans are probably aware that their champion cause is completely

unrealistic. This is not to say, however, that the neo-secessionist movement is useless. On the contrary, the growing neosecessionist movement is proving to be an extremely useful and virtually harmless way for a group Americans to vent its collective frustrations at Obama’s re-election. The hope for secession appears to be a pragmatic tool that neo-secessionists are using to keep their minds occupied, even though nearly everyone, neo-secessionist or not, most likely realizes that secession is impossible. In this way, neo-secessionists are just like everyone else. Each of us uses unrealistic goals, aspirations, and ideas that we know are fabrications of our mind to get us from

one day to the next and keep us from resorting to the more violent faculties of man when something threatens our belief system. In short, empathy for our fellow neo-secessionist

Americans might be useful to move peacefully through this highly polarized time in the United States. They seem to be doing the best that they know how in order to get by, just like the rest of us.

Jessica Kourkounis/Fort Worth Star-Telegram/KRT The Republic of Texas only existed from 1836 to 1846.


14 VIEWPOINTS Rihanna remains “Unapologetic” about controversial relationship Jonathan Coker jcoker@stedwards.edu

In the span of her seven year career, Barbadian pop superstar Rihanna has climbed to the top of the world. But whether she deserves to be called the new Queen of Pop is questionable. Rihanna has scored five Grammy Awards and sold nearly nine million albums in the United States. She is the most digitally downloaded artist in America, the most watched female on YouTube, and the most liked artist on Facebook. With her newest album, “Unapologetic,” Rihanna has accomplished a few more impressive feats; her first number one album (finally), and her 12th Billboard Hot 100 number one single with “Diamonds,” tying her with the Supremes and Madonna. Whether you like Rihanna’s music or not, this is a pretty impressive resume for a 24 year-old. In fact, her place on the Throne of Pop seems undeniable. However, her personal life proves far more controversial than her musical success.

Most notable is her highlypublic and recently-rekindled relationship with the effortlessly detestable singer Chris Brown. In case you forgot, Brown brutally beat Rihanna in 2009 before the Grammys and later pled guilty to felony assault. Since then, Rihanna and Brown’s relationship has been an up-and-down fiasco for the world to gawk at. Last year, the pair shocked the Internet when Rihanna released an extended remix of her track “Birthday Cake,” which featured Brown. And even though this year’s Video Music Awards were a total snooze-fest, the show’s most salacious moment was photo evidence of Brown and Rihanna reuniting at the end of the program. Rihanna has already claimed the pair are just friends, but many are not buying it. Ultimately, a relationship between two people should be just that: between two people, not the world. But because Rihanna and Brown are both celebrities, all of their trials and tribulations are fodder for Twitter and gossip blogs.

Kirk McKoy/Los Angeles Times/MCT Rihanna has released seven albums in her seven year career.

That being said, it is not like they are creeping around, keeping their relationship on the down-low. On the contrary. Pictures of the two have been appearing on Instagram, and in a controversial pop music moment, Brown is featured on one of Rihanna’s newest tracks entitled, “Nobody's Business.” Some would proclaim that creating a song called “Nobody’s Business” defeats the purpose of making a relationship nobody’s business. However, on the track, Rihanna hardly gives any insight into this relationship besides the lines “You’ll always be mine/I’ll sing it to the world.” Which are some pretty unsettling words for a man who violently abused you. Rihanna is at her starkest, her most wounded and her most hopeful on “Unapologetic.” And what becomes very evident is her obvious emotional trauma after the 2009 incident. On “Unapologetic,” Rihanna paints herself as both predator and prey, often times blaming herself for the violence between her and Brown. This is indicative of deep emotional stress, and makes for an unsettling listen. It becomes clear that this was Rihanna’s best friend and lover who abused her, somewhat humanizing the relationship, or at least adding another horrid aspect to mull over. Rihanna is not the Queen of Pop. That title should be reserved for a superhuman role model of the music industry which obviously means Beyoncé. The fact is, Rihanna is not the Queen of Pop because, regardless of her beauty, money or success, she is far too human.

WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

Speculation begins over the 2016 Presidential candidates Jacob Sanchez jsanchen@stedwards.edu

The 2012 election may have just ended, but it is not too early to begin speculating on who might run for President in 2016. Depending on the outcome of the next four years under President Barack Obama, both major parties will have a chance at winning the White House. If the next four years do not prove successful for Obama, the Republicans will mostly likely gain influence, but it will also hinge on the party’s candidate for president. One person who has emerged as a leader of the GOP is Louisiana Governor Bobby Jindal. Since former Governor Mitt Romney lost the election, Jindal has distanced himself from Romney. Jindal would help his party’s image with minorities because he is a minority himself. When he was elected governor, Jindal became the first Indian American to become governor in the country. Another potential Republican presidential hopeful is Senator Marco Rubio of Florida. It seems like Rubio may be making moves towards a campaign because of a recent visit to an Iowa Republican Fundraiser. Iowa is the first caucus of the presidential nomination process, and could potentially give the winner’s campaign a major boost. These are only two potential Republican presidential hopefuls with many others such as Governor Susana Martinez of New Mexico and Governor Nikki Haley

Melanie Burford/Dallas Morning News/MCT Hillary Clinton is the United States Secretary of State.

of South Carolina possibly eyeing a run for the White House in 2016. While the Republicans can start their presidential nomination process anytime they want, the Democrats cannot because of one person — Secretary of State Hillary Clinton. If Clinton makes another run for the White House she will be one of the most qualified candidates in history with her education from Wellesley College and Yale Law, experience as a lawyer, first lady, United States Senator, and her current position as Secretary of State. According to a survey from Public Policy Polling, Clinton would crush any other Democratic presidential candidates, including Vice President Joe Biden, with a whopping 61 percent in Florida; Biden came in second with 14 percent. Clinton has become very

popular this year with high approval ratings, and even a hilarious internet meme called “Texts from Hillary.” Possibly the most alluring aspect of another presidential run for Clinton would be the Obama Coalition made up of Latinos, Asians, African Americans and the youth. These groups are why the President won his reelection bid, and could be why Hillary might run again. The Obama Coalition would be Clinton’s for the taking, and would deliver the Democrats the White House again in 2016. There are four years until America decides who will be its next Commander-inChief, and a lot can happen during that time. Regardless of who ultimately ends up being both parties’ respective nominees for president, expect a woman on the Democrats’ ticket and a minority on the Republicans’ ticket.


VIEWPOINTS 15

WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

University police officer discusses campus safety precautions Alice Gilroy aliceg@stedwards.edu

Hilltop Views asked University Police Officer Alice Gilroy to comment on the current state of campus security. The recent uptick in reports of bike thefts and thefts from residential rooms and academic buildings is a sign of the growth of a city, economic conditions, the holiday season, and a lack of personal responsibility. We cannot do anything about our city growing, the theft for Christmas money, or economic hardships, but we can take more personal responsibility in how we protect ourselves. When students move on

Photo by Jonathan Coker Students in residence halls often leave their doors unsecured.

campus they leave the safety and security of their homes and the watchful protection of their parents. They have grown up with an adult making sure the doors are locked, the bike is in the garage, the

HILLTOP VIEWS 3001 S. Congress Ave.#964, Austin, TX 78704 Phone: (512) 448-8426 Fax: (512) 233-1695 hilltopviewsonline@gmail.com www.hilltopviewsonline.com Kristina Schenck Editor-in-Chief

Andrew Hatcher Design Chief

Jenna Jaco Nikki Hill News Editors Chloe Kirkpatrick Jonathan Coker Viewpoints Editors Mitch Harris Brooke Blanton Life & Arts Editors Shelby Cole Nolan Green Sports Editors

Hannah Smith Lisa Rodriguez Designers

Matthew Nuñez Photo Editor

Willa Goldberg Sara Sanchez Staff Writers Lesli Simms Copy Chief Travis Riddle Camille Eslick Heather Fasching Copy Editors

Cindy Mora Advertising & Business Manager Hannah Thornby Web/Social Media Marketing Manager Adam Crawley Landry Taylor Alex Boudreaux Interns Jena Heath Faculty Adviser

Hilltop Views is a weekly student newspaper published by the School of Humanities and serving the community of St. Edward’s University. The opinions expressed herein are not necessarily those of the university, whose mission is grounded in the teachings and doctrine of the Catholic Church. Letter Policy: Hilltop Views welcomes all letters to the editor. Letters may be edited for space, grammar and clarity. Letters will be published at our discretion. Anonymous letters will not be printed.

car is locked, and someone knows where they are and when they will be home. They have grown up with friends their parents probably approved of beforehand. Their parents have kept out

unwanted intruders and taken care of solicitors and scam artists. These young people come to school wanting to make their own adult decisions, but without practice they often become victims to criminals who have years of experience. Young people who have never lived alone may become too trusting because of the safety net they have become accustomed to. So they leave their residence doors unlocked, allow people to follow them in to the residence halls without question or walk alone at night. Because they are making new friends, sometimes they do not have enough time to make good judgments on the character of the person

they are partying with. Because they want to be adults and experiment with excessive drinking, they often find themselves in dangerous situations around people they should not trust. Making yourself safe is not necessarily convenient or fun. While they never would have considered allowing strangers to walk into their house, now these young people are allowing strangers to stay in their rooms as unreported guests. They sleep with their doors open and are surprised to awaken to someone standing over them. They leave money, wallets, and computers unsecured in rooms, or unattended in academic buildings, and are surprised when their

property is stolen. Learning personal responsibility is just part of growing up and leaving home. Unfortunately, it can be a painful experience. UPD deals with a lot of victims who are embarrassed and blame themselves for what has happened. They do not want to tell us their computer was stolen because they left their room unlocked while they were at the laundry, in the shower, or sleeping. I want to make sure that everyone understands that why it is important to take steps to protect yourself, becoming a victim was not your fault. The personal responsibility of the crime rests solely with the criminal.

Photo editor says goodbye to university Daniel de los Santos ddelos4@stedwards.edu

I am wrapping up my time at St. Edward’s University with so much to be thankful for. I have had an amazing undergraduate career and it would not have been possible without the help of the following individuals: Thank you Esther Yacono, Gilbert Contreras and Linda Valdez of the CAMP program. Thank you for helping a first generation college student achieve what was once thought to be unachievable. Thank you to my wonderful cheerleading coach, Ann Mary Carney and the rest of my teammates. It has been an honor working with such talented individuals. I have learned some important life lessons from cheerleading and have so many wonderful memories with you all. Thank you to the amazing communication department.

Thank you to Professors Tere Garza and Corinne Weisgerber for the invaluable professional advice you have given me throughout these years. I would also like to thank Professor Stephanie Martinez for agreeing to teach the Ethnography course, it meant more to me than you will ever know. Thank you to Chris Garcia in Student Financial Services. You have been a tremendous help and I am grateful for your patience and kind spirit. Thank you to Melinda O'Cañas and Andres Madrid for always supporting me and lending an ear when I really need it. I am excited to continue our friendship in the next chapter of my life. Thank you to the Hilltop Views staff of the past and present. It has been an amazing journey and I have gained some great experience working alongside you all. The paper has come a long way since

Courtesy of Daniel De Los Santos Daniel de los Santos was a photo editor for Hilltop Views.

I first began working in 2009. Last but certainly not least, thank you Jena Heath. You have been a great professor, mentor and faculty advisor. You have taught me the importance of a moral compass, an instrument that is applicable to all aspects of my life.

Thank you for always telling me what I needed to hear and not what I wanted to hear. I am leaving St. Edward’s with a treasure chest full of memories, relationships and experiences that I will cherish forever.


16 PHOTO ESSAY

The Wishing Tree

This year, the holiday spirit on the St. hed Edward’s University campus has been enric The . by the addition of a new “wishing tree” tree sits along the sidewalk between Holy of Cross Hall and Andre Hall and has a bag to le papers, markers, and strings for peop tree. write their wishes on and hang on the e som Some of the wishes are sincere, and St. are humorous, but the students of ing Edward’s have taken to the idea of shar of rest their wishes anonymously wish the the community. Photos by Matt Nuñez.

WEDNESDAY, DECEMBER 5, 2012 • HILLTOP VIEWS

Issue #12 Fall 2012  

Dec. 5, 2012